"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const identity = require("./identity.js");
const _overRest = require("./_overRest.js");
const _setToString = require("./_setToString.js");
function baseRest(func, start) {
  return _setToString.default(_overRest.default(func, start, identity.default), func + "");
}
exports.default = baseRest;
